/*
Reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	
	outline: 0;
	font-size: 100%;
	background: transparent;
}

@media (max-width: 2500px) {
    
	.footer-nav{ margin-top:100px !important; }
}


@media (max-width: 2000px) {
    
	.footer-nav{ margin-top:40px !important; }
}

@media (max-width: 1600px) {
    
	.footer-nav{ margin-top:10px !important; }
}

@media (max-width: 1500px) {
    
	.footer-nav{ margin-top:-10px !important; }
	
		
}	
	
@media (max-width: 1400px) {
    
	.footer-nav{ margin-top:-20px !important; }
	
		
}	

@media (max-width: 1300px) {
    
	.footer-nav{ margin-top:-45px !important; }
	
		
}
@media (max-width: 1200px) {
    .floated_div { display: none; }
	.footer-nav{margin-top:-45px !important; }
	 .img-resize { width:88%; float:right; }
		}
}
@media (max-width: 1150px) {
    .img-resize { width:88%; float:right; }
	.footer-nav{margin-top:-50px !important; }
}

@media (max-width: 1100px) {
    .img-resize { width:88%; float:right; }
	.footer-nav{margin-top:-75px !important; }
}
@media (max-width: 760px) {
    .img-resize { width:100% }
	.footer-nav{margin-top:-180px !important; }
	
	
}
@media (max-width:800px) {
    .img-resize1 { width:50% }
	.footer-nav{margin-top:-100px !important; }
	
}

@media (max-width:400px) {
    .img-resize1 { width:100% }
	.footer-nav {margin-top:-150px !important;}
	
	
}
body {
	
	/*line-height: 1;*/
}
.header{
	/*background:url(../images/header-left.png) ;
	background-size:100% auto;
	background-repeat: no-repeat;*/

background:#FA7A6F;

	
	}
	.right-header{
		
	/*background:url(../images/header-right.png);
	background-size:100% auto;
	background-repeat: no-repeat;
	min-height:100%;*/
   width:100%;
   margin-top:15px;
   margin-left:-5px;
   /*margin-right:-10px;*/
	}
/*.border{
	border: solid #f00;
border-width: 2px;
	}*/
.banner-border{
	border: solid #FA7A6F;
border-width: 0 10px 10px 0;
	}
.booking-border{
	border: solid #FA7A6F;
border-width:  0 0 10px 10px;
	}	
.wrapper {
	width:75%;
	/*background-color:#999;*/
	/*min-height:600px;*/
	position: relative;
	margin: 0 auto;
	    		}
				
.footer-right{
	background:url(../images/footer-right-bg.png) repeat;
    min-height: 60px;
	width:100% !important;
	float:right !important;
	/*margin-left:15px;*/
	margin-top: -15px;
	font-size:12px;
   	
	}				
.img-roundbox{
	 border-radius: 25px;
	 -webkit-box-shadow: 2px 2px 20px 0px rgba(0, 0, 0, 1);
    -moz-box-shadow: 2px 2px 20px 0px rgba(0, 0, 0, 1);
    box-shadow: 2px 2px 20px 0px rgba(0, 0, 0, 1);
	}				
				
ol, ul {
	list-style: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*
Main Styles */

body {
	color:#7F7F7F;
	font-family: Verdana;
	font-size: 1.5em;
	line-height: 1.2em;
	letter-spacing: 0;
	text-align: left;
	word-spacing: normal;
	text-decoration: none;
}
/*
Hyperlink Styles */

a {
	color:#ffffff;
	text-decoration:none;
}
a:hover {
	color:#000;
	text-decoration:none;
}
a:visited {
	color:#ffffff;
	text-decoration:none;
}
a.whiteLink {
	color:#ffffff;
	text-decoration:none;
}
a.whiteLink:hover {
	color:#000;
	text-decoration:none;
}
a.whitelineLink {
	color:#cecfca;
	text-decoration:underline;
}
a.whitelineLink:hover {
	color:#ff9428;
	text-decoration:underline;
}
a.blackLink {
	color:#fff;
	text-decoration:none;
}
a.blackLink:hover {
	color:#ff9428;
	text-decoration:none;
}
a.redUnder {
	color:#C40000;
	font-weight:bold;
	text-decoration:underline;
}
a.redUnder:hover {
	color:#C40000;
	font-weight:bold;
	text-decoration:underline;
}
a.greyLink {
	color:#cecfca;
	text-decoration:none;
}
a.greyLink:hover {
	color:#ff9428;
	text-decoration:none;
}
a.greyfooterLink {
	color:#cecfca;
	font-weight:bold;
	text-decoration:none;
}
a.greyfooterLink:hover {
	color:#ff9428;
	font-weight:bold;
	text-decoration:none;
}
.left {
	float:left;
}
.right {
	float:right;
}
.clear {
	clear:both;
}
.center {
	text-align:center;
}
.blue-text {
	color:#FA7A6F;
	font-weight:bold;
}
.blue-text-large {
	color:#FA7A6F;
	font-size:1.1em;
	font-weight:bold;
}
.green-text-large {
	color:#76B607;
	font-size:1.1em;
	font-weight:bold;
}
.green-text {
	color:#76B607;
	font-weight:bold;
	font-style:italic;
}
.activities-list {
	padding-left:20px;
}
.activities-list li {
	list-style-image:url("../images/bullet.png");
	margin-right:5px;
}
/*
Container/Wrap */

#container {
	margin:0 auto;
	width:100%;
}
/*
Header */

#header {
	width:100%;
	float:left;
	
}
#header-buttons {
	height:100%;
	
}
#book-online {
	width:100%;
	
	float:left;
	background:url("../images/bookonline-bg.png") no-repeat;
}
#header-flash {
	width:100%;
	margin-left:10px;
	float:left;
	background:url("../images/flash-bg.png") no-repeat;
}
#header-phone {
	position: inherit;
	margin-left:10px;
	margin-top: -5px;
}
/*
Content */	

#main-content {
	float:left;	
	width:100%;
	background:url("../images/main-footer.png") bottom left no-repeat;
}
#welcome-left {
	width:100%;
	float:left;
	font-size:1.2em;
}
#welcome-middle-text {
	width:100%;
	float:left;
	line-height:1.4em;
	font-size:11px;
	font-weight:bold;
	padding-top:10px;
	padding-left:12px;
}
#welcome-right {
	width:100%;
	float:right;
}
#video-right {
	width:100%;
	float:right;
	padding-bottom: 5px;
}
#contact-middle-text {
	width:100%;
	float:left;
}
#location-text {
	width:100%;
	float:left;
}
#motelstyle-middle-text {
	width:100%;
	/*float:left;*/
	background:url(../images/motelstyle-middle.png) no-repeat;
	background-size:contain;
}
#cabinstyle-middle-text {
	width:100%;
	float:left;
}
/*
footer */	

#footer-wrap {
	background: rgba(0, 0, 0, 0) url("../images/fm-footer.png") no-repeat scroll left bottom;
    clear: both;
    height: 99px;
    margin: 0 auto;
    width: 976px;
}
#footer-content {
	background-color: #FA7A6F;
    color: #fff;
    float: left;
    font-size: 10px;
    height: 38px;
    margin: 0 0 0 355px;
    padding: 28px 0 0;
    width: 622px
}
#nav {
    float: left;
    width: 100%;
    /*border-top: 1px solid #999;
    border-right: 1px solid #999;
    border-left: 1px solid #999;*/
}
#nav li a {
    display: block;
    padding: 10px 15px;
    /*background: #ccc;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #999;
    text-decoration: none;
    color: #000;*/
	color: #fff;
	font:Arial, Helvetica, sans-serif;
	font-weight:bolder;
}
#nav li a:hover {
    /*background: #999;*/
    color: #fff;
	font:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
#nav li a.active {
    /*background: #999;*/
    color: #76B607;
	font:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

#nav li ul {
    display: none; // used to hide sub-menus
}
#nav li ul li a {
    padding: 10px 25px;
   /* background: #ececec;*/
    /*border-bottom: 1px dotted #ccc;*/
}